/* Class = "NSTextFieldCell"; title = "The benchmark result will be discarded after the interval time. A re-test will happen if the policy group is used."; ObjectID = "2Wd-Vm-Fxo"; */
"2Wd-Vm-Fxo.title" = "測速結果在間隔時間後將會失效，下一次用到該策略組時將觸發新的測速。";

/* Class = "NSTextFieldCell"; title = "Show the next notification only after"; ObjectID = "cgO-3R-7HJ"; */
"cgO-3R-7HJ.title" = "僅在";

/* Class = "NSTextFieldCell"; placeholderString = "Comment"; ObjectID = "g05-9H-XSD"; */
"g05-9H-XSD.placeholderString" = "注釋";

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "gVp-Wi-jd2"; */
"gVp-Wi-jd2.title" = "注釋:";

/* Class = "NSButtonCell"; title = "Show a notification when the rule is matched"; ObjectID = "gzX-cq-Zj2"; */
"gzX-cq-Zj2.title" = "當規則匹配時彈出通知";

/* Class = "NSTextFieldCell"; placeholderString = "Notification Text"; ObjectID = "H66-3b-iTC"; */
"H66-3b-iTC.placeholderString" = "通知文字";

/* Class = "NSTextFieldCell"; title = "Policy:"; ObjectID = "hSM-IT-8JO"; */
"hSM-IT-8JO.title" = "策略:";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "IwR-JU-gmv"; */
"IwR-JU-gmv.title" = "秒後顯示新的通知";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "OPI-Oq-3F9"; */
"OPI-Oq-3F9.title" = "類型:";

/* Class = "NSTextFieldCell"; title = "Domain:"; ObjectID = "QKM-Xm-cMB"; */
"QKM-Xm-cMB.title" = "域名:";

/* Class = "NSTextFieldCell"; placeholderString = "Pattern"; ObjectID = "uwZ-9l-wKW"; */
"uwZ-9l-wKW.placeholderString" = "表達式";

/* Class = "NSButtonCell"; title = "Skip rule if the hostname of request is a domain"; ObjectID = "w0K-dJ-iIg"; */
"w0K-dJ-iIg.title" = "當請求使用域名時跳過該規則";

